<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="293" key="DIALOG_WIDTH"/>
		<item value="111" key="DIALOG_Y_ORIGIN"/>
		<item value="412" key="DIALOG_HEIGHT"/>
		<item value="792" key="DIALOG_X_ORIGIN"/>
		<item value="1|Sans Serif|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="true" key="isRegEx"/>
		<item value="true" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="program" key="selection"/>
		<list key="findhistory">
			<item value="program"/>
			<item value="coff"/>
			<item value="set_fuses"/>
			<item value="all"/>
			<item value="CC"/>
			<item value="progra"/>
			<item value="TARGET"/>
			<item value="OLIME"/>
		</list>
		<list key="replacehistory">
			<item value="clean"/>
			<item value="extcoff"/>
			<item value="coff"/>
			<item value="program"/>
			<item value="set_fuses"/>
			<item value="test"/>
			<item value="\$(TEST)"/>
			<item value="Debug"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.GotoLineAction$GotoLineDialog_dialogBounds">
		<item value="255" key="DIALOG_Y_ORIGIN"/>
		<item value="482" key="DIALOG_X_ORIGIN"/>
	</section>
</section>
